.school-page-container .school-page-section { 
		max-width: 820px;
		margin: 0 auto;
	}
	
	.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
		color: #151b42;
	}
	
	.co-modal {
		color: #151b42;
	}
	
	p, body, html {
		color: #151b42 !important;
	}
	
	::placeholder {
		color: #d6d6d6 !important;
	}
	
	.discount5-large {
		margin-left: -10px;
	}

	.about-extralingo-page .about-two-block h2 {
		font-size: 30px !important;	
	}
	
	::-webkit-input-placeholder { /* Edge */
    color: #eee;
	}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #eee;
	}
	
	.searchpage ::placeholder {
    color: #444 !important;
	}

	::placeholder {
    color: #eee;
	}
	
	::selection {
		background: #ff8e3b !important;
	}
	
	.testimonial p {
		line-height: 1.2 !important;
	}
	
	.city-grid .grid-item {
		padding-top: 0px !important;
		padding-left: 0px !important;
		padding-right: 10px !important;
		padding-bottom: 10px !important;
	}
	
	.form-primary .vue-custom-checkboxes .checkbox {
		border: 1px solid #eee !important;
		color: #151944 !important;
		padding: 10px 15px !important;
		font-weight: 600 !important;
		width: 35%;
	}
	
	.form-primary .vue-custom-checkboxes .checkbox.checked {
		background: #ffe7d6 !important;
		border: 1px solid #ff7513 !important;
	}
	
	/* HOME SLIDER DISABLED */
/*	
	.home-banner-section .home-banner-section-slideshow-container {
		display: none !important;
	}
	
	.hometitlemobilecorrection {
		margin-top: 0px !important;
	}*/
	
	
	.color-antracite {
		margin-bottom: 30px !important;
	}
	
	.searchpage .price-background-sticker {
		background-image: none !important;
	}
	
	.searchpage .searching-results .school-result .school-description h4 a {
		line-height: 1.2 !important;
		font-size: 22px !important;
	}
	
	.price-background-sticker.large {
		font-size: 20px !important;
		padding: 18px 4px 5px !important;
		margin-top: -15px;
	}
	
	.searchpage .searching-results .school-result .school-description h4 a {
		color: #151b42 !important;
	}
	
	.search-page-top-background:after {
		background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff 78%) !important;
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,hsla(0,0%,100%,0)),color-stop(78%,#fff)) !important;
	}
	
	.searchpage .searching-results .school-result .result-condition-pricing-table sup {
		top: 0em !important;
	}
	
	
	.school-page-container .school-media-and-maps .start-mobx-button {
		color: #151b42;
	}
	
	.home-search-new-container {
		margin-bottom: 150px;
		-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.16), 0 0 0 1px rgba(0,0,0,.08);
	}
	
	.about-extralingo-page .testimonial-block {
		margin-bottom: -50px;
	}
	
	.city-grid .button-yellow {
		display: none;
	}
	
	.school-page-container .about-the-school { 
		color: #151b42 !important;
	}
	
	.school-page-container .simple-usp-list li {
		color: #151b42 !important;
	}
	
	.search-bar-form select {
		color: #151b42 !important;
	}
	
	.school-page-container .about-the-city .caption p {
		color: #fff !important;	
	}
	
	.school-page-container .original-review {
		border: none !important;
	}

	
	.school-page-container .accommodation-groups .accommodation-group {
		border-top: 1px solid #eee !important;
	}

	.school-page-container .cd-schedule {
		max-width: 100%;
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 40px;
			
	}
	
	.discount5-container {
		background: #f0f4f8 !important;
		display: none !important;
	}

	.school-page-container .button-h50 {
		min-width: 200px;
	}

	.school-menu .button-h50 {
		min-width: 200px;
		margin-bottom: 5px;
		margin-top: 5px !important;
	}		
	
	body {
		font-family: Poppins, Lato,sans-serif;
	}
	
	footer {
		background: #083b8c0f !important;
	}
	
	.school-page-container .about-the-city .caption p {
		margin-bottom: 20px;
	}
	
	.main-menu .destinations-sub-menu {
		background: #eaf2fd !important;
	}
	
	.main-menu .destinations-sub-menu .arrow {
		background: #eaf2fd !important;
	}
	
	.main-menu .destinations-sub-menu .destinations-countries li.open {
		background: #eaf2fd !important;
	}
	
	.main-menu .destinations-sub-menu .destinations-countries li.open a {
		color: #151b42 !important;
		font-weight: 500 !important;
	}
	
	.about-extralingo-page .about-two-block {
		background: #083b8c0f !important;
	}
	
	.about-extralingo-page .testimonial-block {
		margin-top: 50px;
		background: #fff;
	}
	
	.mc-field-group #mc_embed_signup .mc-field-group label {
		font-family: Poppins, Lato,sans-serif;
	}
	
	.how-it-works-steps h2 {
		font-weight: 600;
	}
	
	.ldpage .content.about-page .big-title {
		color: #151b42 !important;
	}
	
	.home-search-new-container .first-chosen {
		border-right: 1px solid #eee;
	}
	
	.home-search-new-container .second-chosen {
		border-right: 1px solid #eee;
	}
	
	.v-select .dropdown-toggle {
		border: 1px solid #eee !important;
		width: 50% !important;
		height: 45px !important;
	}
	
	.v-select .dropdown-menu {
		width: 50% !important;
	}
	
	.v-select input[type=search] {
		font-family: Poppins, Lato,sans-serif;
	}
	
	.options-pricing-container .school-page-section>div .section .courses-vue-container .course.selected .inner {
		background: #ffe7d6 !important;
		border: 1px solid #ff7513 !important;
	}
	
	.uk-notouch .options-pricing-container .school-page-section>div .section .courses-vue-container .course:hover .inner {
		background: #ffe7d6 !important;
		border: 1px solid #ff7513 !important;
	}
	
	.options-pricing-container .school-page-section>div .section .courses-vue-container .course:hover .inner h4{
		color: #151b42 !important;
	}
	
	.courses-vue-container {
		padding-bottom: 20px !important;
	}
	
	.options-pricing-container .school-page-section>div .section .uk-button:disabled {
		height: 55px !important;
	}
	
	.options-pricing-container .school-page-section>div .section .button-orange {
		height: 55px !important;
	}
	
	.options-pricing-container .school-page-section>div .section .button-grey {
		height: 55px !important;
	}
	
	.bookingpage .booking-information-container {
		padding: 0px 70px !important;
	}
	
	.options-pricing-container .school-page-section>div .section .courses-vue-container .course.selected .inner h4 {
		color: #151b42 !important;
	}
	
	.options-pricing-container .school-page-section>div #booking-preview .inner {
		padding-bottom: 15px !important;
	}
	
	.options-pricing-container .school-page-section>div #booking-preview .school-image {
		height: 180px !important;
	}
	
	.cd-schedule .event-name {
		font-weight: 500 !important;
	}
	
	.searchpage .searching-results .school-result .school-description h4 a {
		font-weight: 600;
	}
	
	.searchpage .search-result-main-image {
		height: 200px !important;
		border: none !important;
		margin-right: 35px !important;
		-webkit-box-shadow: none !important; 
		box-shadow: none !important;
	}
	
	.search-page-top-background {
		background-position-y: 40% !important;
		-webkit-filter: blur(40px) !important;
		-moz-filter: blur(40px) !important;
		-o-filter: blur(40px) !important;
	    -ms-filter: blur(40px) !important;
		filter: blur(40px) !important;
	}
	
	.searchpage {
		padding-top: 40px !important;
		padding: 0 40px;
	}
	
	.searchpage .co-breadcrumbs {
		padding: 15px 0px 25px !important;
		margin-left: -5px;
	}
	
	.searchpage .h1 {
		line-height: 1.2 !important;
	}
	
	.searchpage .searching-filter-bar-container .uk-sticky-placeholder {
		padding: 0px !important;
	}
	
	.about-page .button-yellow {
		padding: 5px 12px;
	}
	
	.about-two-block .uk-width-medium-2-3 {
		width: 80% !important;
	}
	
	.ldpage .content.about-page .right-image.h400 {
		margin-top: 40px;
	}
	
	.accommodation-groups .accommodation-group .accommodation-group-image {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.searchpage .searching-results .school-result .school-images .uk-slidenav-position {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.searchpage .searching-results .school-result .school-images .uk-slidenav-position ul.uk-slideshow {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	ul.highlighted-items-orange li.highlight-size i {
		color: #fff;
		background: #151b42 !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.school-page-section ul.highlighted-items-orange li {
		padding: 5px 0px 0px 25px !important;
	}
	
	ul.highlighted-items-orange li.highlight-size i {
		font-size: 18px !important;
	}
	
	
	ul.highlighted-items-orange li i {
		color: #151b42 !important;
		background: none !important;
		width: 0px !important;
	}
	
	ul.highlighted-items-orange li {
		border: none !important;
		padding: 5px 25px 15px !important;
		background: #fff !important;
	}
	
	ul.highlighted-items-orange li.orange {
		color: #151b42 !important;
	}
	
	ul.highlighted-items-orange li.grey span.highlight-size {
		color: #151b42 !important;
	}
	
	ul.highlighted-items-orange li.highlight-size .highlight-size {
		width: 11px !important;
		color: #151b42 !important;
		line-height: 1.8;
		font-size: 9px !important;
	}
	
	.badge-cheapest-option.top-choice {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		font-weight: 500 !important;
	}
	
	.info-box-wrap {
		width: 400px;
	}
	
	.school-page-section.with-border {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.total-price-handlebars {
		font-weight: 500;
	}
	
	.ldpage .h2 {
		line-height: 1.2 !important;
	}
	
	.ldpage .banner .caption-title h1 {
		font-size: 60px;
	}
	
	.v-select .dropdown-toggle .clear {
		display: none;
	}
	
	.v-select .vs__actions {
		padding: 0 14px 0 3px !important;
	}
	
	
	.v-select.searchable .dropdown-toggle {
		cursor: pointer !important;
	}
	
	.v-select.searchable .dropdown-toggle:hover {
		border: 1px solid #ff7513 !important;
		background: #ffe7d6 !important;
	}
	
	.v-select input[type=search] {
		cursor: pointer;
	}
	
	.v-select .selected-tag {
		color: #000c2b !important;
	}
	
	.c-day-content[data-v-3db80f80]:active {
		color: #151b42 !important;
	}
	
	header ul.main-menu li a {
		font-size: 14px !important;
	}
	
	header nav ul li a {
		font-size: 14px !important;
	}
	
	.homepage .el-usps {
		padding-top: 0px !important;
		margin-top: 130px !important;
	}
	
	.el-usps {
		padding-top: 0px !important;
	}
	
	/* ACCO TABLES */
	
	.available-courses-table-container .available-courses-table tbody tr td {
		border-bottom: none !important;
	}
	
	.accommodation-override-container .available-courses-table {
		border-top: none !important;
		border-bottom: none !important;
	}
	
/*	.accommodation-group .available-courses-table-container .available-courses-table tbody tr td:first-child>div {
		padding-left: 40px;
	} */
	
	.accommodation-group .available-courses-table-container .available-courses-table tbody tr td:last-child>div {
		padding-right: 10px;
	}
	
	.about-the-school .school-page-section.with-border {
		background: #083b8c0f !important;
	}
	
	.about-the-school .school-page-section.with-border {
		border: none !important;
	}

	
	/*COURSE TABLES */

	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr td:first-child>div {
		border-left: none !important;
		padding-left: 30px;
	}
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr td>div {
		border-top: none !important;
		border-bottom: none !important;
	}
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr td:last-child>div {
		border-right: none !important;
	}
	
	#availablecourses .school-page-section.with-border {
		padding-bottom: 0px !important;
		background: #fff3e1 !important;
	}
	
	#availablecourses .uk-overflow-container {
		margin-left: -40px;
		margin-right: -40px;
	}
	
	.available-courses-table-container .available-courses-table tbody tr {
		border-top: none !important;
		border-bottom: none !important;
	}
	
	.available-courses-table-container .available-courses-table tbody tr td:last-child>div {
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
	}
	
	.available-courses-table-container .available-courses-table tbody tr td:first-child>div {
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
	} 
	
	#availableaccommodations .school-page-section.with-border {
		background: #083b8c0f !important;
	}
	
	#availableaccommodations .accommodation-group {
		background: #fff !important;
	}
	
	.school-page-section.with-border {
		margin-top: 20px;
	}
	
	.header-booking-progress {
		margin-left: -10px !important;
	}
	
	.home-banner-section-slideshow-container .uk-slideshow .uk-cover-background {
		background-position-y: 60% !important;
		height: 400px !important;
	}
	
	/*.home-banner-section-slideshow-container .uk-slideshow {
		height: 450px !important;
	}*/
	
	.stb-text-heading-kenburns-title {
		color: #fff !important;
		margin-top: -50px !important;
		text-shadow: 1px 1px 0 rgba(0,0,0,.3);
	}
	
	.color-antracite .stb-homepage-text {
		width: 80% !important;
		display: none !important;
	}
	
	.accommodation-group .button-orange {
		background: #fff !important;
		color: #ff7513 !important;
		font-weight: 600 !important;
		text-decoration: underline !important;
		
	}
	
	.cd-schedule .events .single-event:last-of-type {
		min-height: 55px;
	}
	
	.accommodation-group .uk-button-large {
		padding: 0px !important;
	}
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr:nth-of-type(odd) {
		border-bottom: 1px solid #eee !important;
	}
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr {
		border-bottom: 1px solid #eee !important;
	}
	
	.co-modal ul.highlighted-items-orange li {
		padding: 5px 25px !important;
	}
	
/* RESPONSIVE HIER */
@media (min-width: 0px) and (max-width: 768px) {
	
	.uk-offcanvas-bar {
		background: #eaf2fd !important;
		border-right: none !important;
	}
	
	.uk-offcanvas-bar .uk-nav>li a {
		border-bottom: 1px solid #eee;
	}
	
	.uk-offcanvas-bar .uk-nav>li {
		background: #eaf2fd !important;
	}
	
	.uk-offcanvas-bar .uk-nav>li a {
		background: #eaf2fd !important;
	}
	
	.uk-nav-offcanvas {
		background: #eaf2fd !important;
	}
	
	.logos {
		max-width: 950px;
		margin: 0 auto;
	}
	
	.searchpage {
		padding: 0 10px !important;
	}
	
	.searchpage .searching-results .school-result .school-description .number-rating {
		display: none;
	}
	
	.searchpage .co-breadcrumbs {
		padding: 0px 0 !important;
	}
	
	.searchpage .searching-results-container .searching-results .school-result .school-description {
		padding: 0px !important;
	}
	
	.searchpage .searching-results .school-result .school-description h4 {
		max-width: 100% !important;
	}
	
	.searchpage .searching-filter-bar {
		width: 104% !important;
		padding-left: 10px;
	}
	
	ul.highlighted-items-orange {
		font-weight: 600;
	}
	
	ul.highlighted-items-orange li {
		font-size: 10px;
	}
	
	ul.highlighted-items-orange li i {
		font-size: 14px;
		line-height: 25px;
		width: 0px !important;
	}
	
	ul.highlighted-items-orange li.highlight-size .highlight-size {
		font-size: 8px;
		font-weight: 500;
		top: 6.5px !important;
		left: 2.5px !important;
		line-height: 1.4 !important;
	}
	
	ul.highlighted-items-orange li.highlight-size i {
		font-size: 16px !important;
	}
	
	.ldpage .banner .caption-title h1 {
		font-size: 40px;
	}
	
	.co-scrollspy li a:after {
		content: none !important;
		margin-left: 15px !important;
		font-size: 6px !important;
	}
	
	.co-modal .close-modal {
		color: #000c2b !important;
	}
	
	.school-media-and-maps .static-map {
		width: 120px !important;
		height: 90px !important;
	}
	
	.available-courses-table-container .available-courses-table tbody tr td>div {
		color: #151b42;
	}
	
	.school-page-section.with-border {
		border-top: 1px solid #eee !important;
		border-left: none !important;
		border-right: none !important;
		border-bottom: none !important;
		border-radius: 0px !important;
	}
	
	
	.school-menu.uk-active .school-page-section { 
		padding: 0px 0px !important;
	}
	
	.school-contact-description {
		padding-bottom: 20px !important;
	}
	
	#ageschart {
		 margin-bottom: 20px;
	}
	
	.school-page-container .about-the-school {
		width: 100% !important;
	}
	
	.uk-overflow-container {
		overflow: hidden !important;
	}

	.home-search-new-container .search-bar-form select {
		height: 60px !important;
		margin-bottom: 100px !important;
	}	
	
	.search-bar-form select {
		border-left: 1px solid #fff !important;
		border-right: 1px solid #fff !important;
		border-top: 1px solid #fff !important;
	}
	
	.home-search-new-container .search-form-submit-homepage {
		height: 60px !important;
		line-height: 60px !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin-top: 1px;
	}
	
	.home-search-new-container .first-chosen {
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border-right: none !important;
	}
	
	.home-search-new-container .second-chosen {
		border-right: none !important;
	}
	
	.hometitlemobilecorrection {
		margin-bottom: 15px !important;
		margin-top: 100px !important;
	}
	
	
	.color-antracite .stb-homepage-text {
		display: none !important;
		width: 100% !important;
	}
	
	/* ACCO BLOK */
	
	.accommodation-group .accommodation-override-container.mg-bottom-30 {
		margin-left: -40px;
		margin-right: -40px;
	}
	
	.accommodation-group .accommodation-override-container .available-courses-table tbody tr {
		padding-bottom: 0px !important;
	}
	
	.accommodation-group .view-course-button:after {
		border-top: none !important;
	}
	
	.accommodation-group .available-courses-table-container .available-courses-table tbody tr td:first-child>div {
		padding-left: 30px;
	}
	
	.accommodation-group .accommodation-override-container .available-courses-table tbody tr {
		padding-right: 15px !important;
	}
	
	.school-page-container .co-container {
		width: 100% !important;
	}
	
	.available-courses-table-container .available-courses-table tr td:first-child {
		width: 99% !important;
	}
	
	#availableaccommodations .school-page-section.with-border {
		padding-bottom: 0px;
	} 
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr:nth-of-type(odd) {
		border-bottom: none !important;
	}
	
	#availablecourses .available-courses-table-container .available-courses-table tbody tr {
		border-bottom: none !important;
	}
	
	.co-scrollspy {
		padding: 0px !important;
	}
	
	.school-page-section .co-scrollspy li {
		padding: 0 10px !important;
		border: 1px solid #eee !important;
		padding: 9px !important;
	}
	
	.school-menu.uk-active .show-when-sticky {
		padding: 0px 0px;
		margin-left: -5px;
		margin-right: -5px;
		margin-top: -1px;
	}
	
	/*HOMEPAGE PHOTO*/
/*	 .uk-cover-background {
		height: 250px !important;
		overflow: hidden !important;
	}*/
	
	.stb-text-heading-kenburns-title {
		margin-top: -60px !important;
		padding-bottom: 10px !important;
		text-shadow: 1px 1px 0 rgba(0,0,0,.3);
	}
	
	/*.stb-text-heading-kenburns-title {
		padding-top: 0px !important;
	}
	
	.color-antracite {
		margin-bottom: 50px !important;
	}
	
	*/
	.home-search-new-container {
		margin-bottom: 0px !important;
	}
	/*
	.stb-text-heading-kenburns-title {
		font-size: 30px !important;
		padding-left: 20px !important;
	}
	
	.school-contact-description {
		padding-bottom: 0px !important;
		margin-bottom: -25px !important;
	} */
	
	.school-page-section .simple-usp-list {
		margin-bottom: 20px !important;
	}
	
	.co-modal .co-modal-inner .co-modal-content img {
		padding-right: 15px !important;
	}
	
	.search-form>div {
		-webkit-border-radius: 4px !important;
		-moz-border-radius: 4px !important;
		border-radius: 4px !important;
	}
	
	.view-booking-fixed-bottom {
		line-height: 70px !important;
		background: #eaf2fd !important;
	}
	
	.discount5-large {
		margin-left: 0px !important;
	}
	
	/* MOBILE HEADER RESULT PAGE IMAGE */
	
	.search-page-top-background {
    -webkit-filter: blur(4px) !important;
    -moz-filter: blur(4px) !important;
    -o-filter: blur(4px) !important;
    -ms-filter: blur(4px) !important;
    filter: blur(4px) !important;
	}
	
	.view-booking-fixed-bottom span.bekijk {
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
		box-shadow: 0 0 20px rgba(0,0,0,.2);
	}
	
	@media (max-width: 768px) and (min-width: 0px) {
		.available-courses-table-container .available-courses-table tbody tr td>div {
			padding-left: 30px;
		}
	} 
	
	
	
	
}